{
  "$schema": "./node_modules/@angular/service-worker/config/schema.json",
  "appData": {
    "appVersion": "0.0.3",
    "buildDate": "2026-05-11T13:52:49.314Z",
    "buildNumber": 3
  },
  "assetGroups": [
    {
      "installMode": "prefetch",
      "name": "app",
      "resources": {
        "files": [
          "/favicon.ico",
          "/index.html",
          "/*.css",
          "/*.js"
        ]
      },
      "updateMode": "prefetch"
    },
    {
      "installMode": "lazy",
      "name": "assets",
      "resources": {
        "files": [
          "/favicon/**",
          "/assets/**",
          "/**/*.svg",
          "/**/*.png",
          "/**/*.jpg",
          "/**/*.jpeg",
          "/**/*.webp",
          "/**/*.gif",
          "/**/*.woff",
          "/**/*.woff2",
          "/**/*.ttf",
          "/**/*.otf"
        ]
      },
      "updateMode": "prefetch"
    }
  ],
  "dataGroups": [
    {
      "cacheConfig": {
        "maxAge": "1h",
        "maxSize": 100,
        "strategy": "freshness",
        "timeout": "10s"
      },
      "name": "api-fresh",
      "urls": [
        "/api/**",
        "https://*/api/**",
        "http://*/api/**"
      ]
    }
  ],
  "index": "/index.html",
  "navigationUrls": [
    "/**",
    "!/**/*.*",
    "!/**/*__*",
    "!/**/*__*/**"
  ]
}
